Subject: Re: [lojban] Are attitudinals assertions? (was: Attitudinals again (was: Sapi...

From: Robin Lee Powell <[email-masked]>
Date: Fri, 15 Jun 2001 15:28:34 -0700

On Fri, Jun 15, 2001 at 06:26:05PM -0400, [email-masked] wrote:
> In a message dated 6/15/2001 4:52:34 PM Central Daylight Time, 
> [email-masked] writes:
> 
> 
> > Isn't it? If not, why not? How are you defining "assertion"?
> > 
> 
> <Reference to Robin CA's expression banned in New Zealand>! Aren't
> there some miinimum requirements for playing in the metagame?

According to you, yes.

But some of us (gasp! horror!) aren't philosopher or linguists or
logicians.

You know, your insistence that those of us who don't know as much about
logic as you expect rather reminds me of my insistence that you should
know more about computers and the internet before you speak up.

So, one way or another you're being a hypocrite. Please pick one.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/